Checkstyle插件使用中为什么会报错?

Checkstyle插件
报错
2020-09-10 20:39:11
浏览
收藏 0
回答 1
已解决
回答 1
按赞同
/
按时间
西门吹雪

需要在“File > Settings > other > Checkstyle”设置项中,“Checkstyle version”需要设置为不高于8.23的版本,否则会不兼容华为规则文件。

分享
微博
QQ
微信
回复
2020-09-10 20:53:50
相关问题
使用fetch报错,fetch undefined
2309浏览 • 2回复 待解决
为什么有人对鸿蒙不满?
2011浏览 • 2回复 待解决
不能报名公测为什么
3760浏览 • 1回复 待解决
为什么文章审核会对破密进行限制?
1752浏览 • 1回复 待解决
鸿蒙之争为什么变成了立场之争?
3172浏览 • 3回复 待解决
为什么不能模拟加密门禁卡
2206浏览 • 1回复 待解决
为什么要开发鸿蒙的App
9298浏览 • 26回复 待解决
jenkins容器中使用docker报错问题
1367浏览 • 1回复 待解决
中国手机巨头们为什么不用鸿蒙?
2573浏览 • 2回复 待解决
为什么鸿蒙系统还要用Linux内核
2747浏览 • 2回复 待解决
使用安装命令报错install invalid hap size
3143浏览 • 1回复 待解决
为什么文章不能评论,有问题交流
1634浏览 • 1回复 待解决
为什么没有Linux版本的DevEco Studio?
4712浏览 • 1回复 待解决
鸿蒙hap包是否支持插件化开发?
2638浏览 • 1回复 待解决